Объясните мне любезные...

Webasyst выпустил обновление плагина яндекс маркет.

После обновления перестала работать программа заказ на маркете.

https://yadi.sk/i/ZBq20WKzxXzAP,

сегодня вышло обновление, обрадовался. думал исправили.

https://yadi.sk/i/wusZQ0Zcxbo7c

а нет, исправили цвет сообщения.

Внимание вопрос, почему я смог обновить плагин. если он не поддерживается 6 версией??

1 ответ

  • 0
    Владислав Горлов Webasyst 25 октября 2016 20:15 #

    Потому, что помимо заказа на маркете плагин еще умеет экспортировать прайс листы для маркета.

    Заказ на маркете не будет корректно работать на 6 версии (причина - некорректная отмена заказов без возможности указать причину отмены заказа с последующими санкциями от службы контроля качества)

    • +1
      David David 25 октября 2016 20:16 #

      Вы бы хоть предупреждали, что теперь нам делать? 7 версию покупать?

      Отметить заказ всегда можно было в личном кабинете. и там можно было указать причину отмены заказа.

      • +1
        Владислав Горлов Владислав Горлов Webasyst 25 октября 2016 20:20 #

        Это если менеджеры готовы делать отмену заказов через личный кабинет не забывая об этом. Технически, эту проверку на версию можно обойти, но повторюсь, это если вы готовы к ручной отмене заказов и понимаете последствия.

        • +1
          David David 25 октября 2016 20:52 #

          Мы готовы, до этого мы в ручную отменяли заказы.

        • +1
          David David 7 ноября 2016 19:13 #

          что нам делать? я не хочу покупать обновления на ss7? как быть?

    • +1
      David David 25 октября 2016 20:19 #

      Я заплатил вам 1000р, что бы на старой версии заработал заказ на маркете. А теперь еще надо покупать 7 версию?

Добавить ответ

Чтобы добавить комментарий, зарегистрируйтесь или войдите